  ﻿/* Style sheet  */


body {
	background-color: #F7F9F2;
	/*background-image: url(/ar/events/sustainableenergyforall/images/grad.jpg);*/
	background-image: url(/ar/events/sustainableenergyforall/images/grad_bkgd.jpg);
	background-repeat: repeat-x;
	font-family: Tahoma, Traditional Arabic, Arial, Helvetica, sans-serif;
	text-align:right;
}
#main {
	background-color: #fff;
	min-width:780px;
	border: 4px solid #FFFFFF;
}


/* SKIP TO NAVIGATION AND SKIP TO TEXT*/
 
#skiplink, #skiplink a {
	color:#BFE6BA;
}

/* LANGUAGES */

#languages {
	/*background-color: #FFF;*/
	background-color: #EBF3E8;
	height: 1.7em;
	direction:ltr;
}

#languages ul li#arabic  {
	color: #003366;
	text-decoration: none;
	font-weight: bolder;
	}	
#languages ul li a:link, #languages ul li a:visited, #languages ul li a:hover, #languages ul li a:active {
	color:#236B21;
	text-decoration:none;
}
#languages ul li a:hover {
	text-decoration: underline;
}
	
	
/* TOP BANNER */

#topbanner {
	height: 125px;
	background-image: url('/ar/events/sustainableenergyforall/images/banner.jpg');
	background-position:100%;
	background-repeat: no-repeat;
	background-color: #B3DAEB;
}

/* Use margin-top:26px for two-line title */
#topbanner h1 {
	margin-right: 165px;
	margin-top: 38px;
	font-size: 2em;
	color: #003366;
	text-align: right;
	display:none;
}
#topbanner .line2 {
	margin-top: -5px;
}
#topbanner    .date  {
	font-size: 78%;
	font-weight: normal;
}
#topbanner h1 span {
   display: block;
   position: relative;
   z-index: 1;
}

#topbanner #hiddentitle span {
   background-repeat: no-repeat;
   margin-bottom: -90px;
 }


/* PAGE CONTENT ATTRIBUTES */

#content {
	width: 77%;
	float: right;
	margin: 0;
	padding-top: 0;
	padding-left: 0;
	padding-bottom: 1em;
	padding-right: 0.9em;
}
#content p {
	color: #333333;


}

	
#content  p.toppara {
	padding-top: 2em;
}

#content a:link, #content a:visited, #content a:hover, #content a:active {
	color:#5E3D26;
	text-decoration: underline;
}
#content ul ul li  {
	background-image: url(/ar/events/sustainableenergyforall/images/bullet2.jpg);
	background-repeat: no-repeat;
    background-position: right 10px;
/*	font-size: 120%; */
}
#content ul ul ul li {
	background-image: url(/ar/events/sustainableenergyforall/images/bullet3.jpg);
	background-repeat: no-repeat;

}


#content h2 {
	color: #1C438C;
	font-size: 140%;
	font-weight: normal;
	font-size: 170%;
	font-weight: normal;
	}

#content h3 {
	color: #1C438C;
	font-size: 130%;
	background-color: #F7F5F2;
	font-weight: normal;
	padding-top: 0.1em;
	padding-bottom: 0.1em;
}

#content h4 {
	color: #6D4E03;
	font-size: 115%;
	font-weight: normal;
}

#content a:hover {
	color: #003399;

}

#content a:visited {
	color: #5E3D26;
	font-size: 1em;
}

#content ul{
	
	margin-bottom:6px;
	margin-top: 0px;
}
#content ul li {
	color: #333;
	padding: .3em 1.4em 1% 1.4em;
	list-style-type: none;
	background-image: url(/ar/events/sustainableenergyforall/images/bullet.gif);
	background-repeat: no-repeat;
	background-position: right 10px;
}
#content ol{
	margin-top: 0px;
	margin-right: 25px;
}
#content ol li{
	padding: .3em 0 1% 1.4em;
}
#content ol.sub li{
	list-style-type: lower-alpha;
	padding-top: 1em;
	padding-left: 0;
	padding-bottom: 1%;
	padding-right: 1.4em;
}

/* QUOTES */
blockquote {
	font-size: 106%;
	margin-top: 1em;
	margin-left: 1em;
	margin-bottom: 1em;
	margin-right: 0px;
	width: 95%;
	background-image: url(/ar/events/sustainableenergyforall/images/blockquotegrad.jpg);
	background-repeat: repeat-x;
	background-color: #f3f8fc;
	border: 1px solid #D4E2ED;
	padding-top: 1em;
	padding-left: 0.7em;
	padding-bottom: 1.5em;
	padding-right: 0.7em;
}

blockquote .credit {
	padding-left: 0.6em;
	color: #003366;
	text-align: left;
}
blockquote     .text  {
	width: 100%;
	padding-left: 1.2em;
	padding-top: 0.2em;
	padding-bottom: 0.6em;
	margin: 0px;
	color: #003366;
}
#imgright {
	font-size: x-small;
	float:left;
	color:#333333;
	padding-top: 1%;
	padding-left: 12%;
	padding-bottom: 2%;
	padding-right: 2%;
	width:267px;
	}


/* MAIN NAVIGATION */

#mainnav {
	float: right;
	width: 20%;
	font-size: 0.96em;
	/*background-image: url(/ar/events/sustainableenergyforall/images/navgrad.jpg);*/
	background-repeat: repeat-x;
	background-color: #EBF3E8;
	padding-bottom: 1em;
}
#mainnav ul {
	margin: 0px;
}

#mainnav ul li {
	list-style-type: none;
	display: block;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #D7D7D2;
}


#mainnav ul li a {
	text-decoration: none;
	color: #003366;
	display:block;
	padding-top: 0.3em;
	padding-bottom: 0.3em;
	padding-right: 0.7em;
	padding-left: 0.5em;
}
	

#mainnav ul li#home {
	display: block;
}
#mainnav ul li#home a {
	padding-right: .7em;
}


#mainnav ul li a:hover  {
	text-decoration: none;
	background-color: #22681F;
	display: block;
	color: #FFFFFF;
}

#mainnav  a:link, #mainnav  a:active, #mainnav  a:visited    {
	color:#333333;
}



/* FOOTER BAR */

#footer {
	background-color: #22681F;
	color: #FFFFFF;
}

#footer ul {
	margin-top: 0em;
}
#footer ul li  {
	display: inline;
}
#footer ul li a {
	color: #fff;
	text-decoration: none;
}
#footer ul li a:visited {
	color: #E1D7C1;
	text-decoration: none;
}
#footer ul li a:hover {
	text-decoration: underline;
	color: #E1D7C1;
}
#wsscredit {
	font-size: 90%;
	color: #000033;
	text-align: center;
}
#wsscredit a:link, a:visited, a:hover, a:active {
    color: #000033;
    text-decoration: none;
	}
#mainnav .pdfnote {
  text-align: center;
  color: #000000;
  display: block;
  padding-top: 0pt;
  padding-right: 6px;
  padding-bottom: 0pt;
  padding-left: 15px;
}
#facts {
	background-color: #F3F8FC;
	border-color: #246B9F;
	border-style: solid;
	border-width: 1px;
	float: left;
	margin-bottom: 5px;
	margin-right: 10px;
	width: 18em;
	margin-top: 0px;
	}
#content h3.facts {
    background-color: #246B9F;
    color: #FFFFFF;
    font-size: 1em;
    font-weight: bold;
    margin: 0;
    padding: 3px 10px;
	margin-bottom:5px;
	}
#content h3.facts a:link, a:active {
	color: #FFFFFF;
	}
